@charset "utf-8";

.contentWrap {
	padding-bottom: 0;
}

/*----------------------------
	sec
------------------------------*/
.sec {
	padding: 90px 0;
}
.sec h3 {
	font-size: var(--28px);
	line-height: 1.5;
	text-align: center;
	font-weight: bold;
}
.sec h3.enTtl {
	font-family: "Oswald", sans-serif;
	font-size: var(--40px);
	letter-spacing: 0.04em;
	font-weight: 500;
}
.sec .ttlSub {
	font-size: var(--24px);
	font-weight: 600;
	margin-top: 40px;
	text-align: center;
}
.sec .lead {
	line-height: 2.25;
	margin-top: 40px;
}
.sec .txt {
	line-height: 2.25;
}
.sec .pic {
	margin-top: 50px;
	text-align: center;
}
.sec figcaption {
	line-height: 1.5;
	text-align: right;
	margin-top: 10px;
}
.sec .subTtl {
	margin-top: 70px;
	font-size: var(--20px);
	font-weight: bold;
}
.sec .subTtl + .pic {
	margin-top: 45px;
}
@media (max-width: 768px) {
	.sec {
		padding: 45px 0;
	}
	.sec h3 {
		font-size: var(--20px);
		text-align: left;
	}
	.sec h3.enTtl {
		font-size: var(--30px);
		text-align: center;
	}
	.sec .ttlSub {
		font-size: var(--18px);
		margin-top: 30px;
	}
	.sec .lead {
		font-size: var(--15px);
		line-height: 1.66;
		margin-top: 30px;
	}
	.sec .txt {
		font-size: var(--15px);
		line-height: 1.66;
	}
	.sec .pic {
		margin-top: 35px;
	}
	.sec figcaption {
		font-size: var(--12px);
		margin-top: 12px;
	}
	.sec .subTtl {
		margin-top: 40px;
		font-size: var(--15px);
		line-height: 1.53;
	}
	.sec .subTtl + .pic {
		margin-top: 35px;
	}
}

/*----------------------------
	floorplanWrap
------------------------------*/
/* detailWrap */
.floorplanWrap .detailWrap {
	margin-top: 80px;
	display: flex;
	flex-wrap: wrap;
	gap: 0 20px;
}
.floorplanWrap .detailWrap .area {
	width: calc(57% - 20px);
	display: flex;
	gap: 0 25px;
}
.floorplanWrap .detailWrap .area .floorBox {
	width: 25.454545%;
}
.floorplanWrap .detailWrap .area .floorBox .num {
	background: #648891;
	color: #fff;
	display: inline-block;
	font-size: var(--44px);
	text-align: center;
	line-height: 1;
	font-weight: 500;
	padding: 22px 5px 26px;
	width: 100%;
}
.floorplanWrap .detailWrap .area .floorBox .num .floor {
	font-size: var(--22px);
	margin-left: 2px;
}
.floorplanWrap .detailWrap .area dl {
	width: calc(100% - 25.454545% - 25px);
}
.floorplanWrap .detailWrap .area dl dt {
	font-size: var(--20px);
}
.floorplanWrap .detailWrap .area dl dd {
	font-size: var(--18px);
	margin-top: 5px;
}
.floorplanWrap .detailWrap .area dl dd .num {
	font-size: var(--44px);
	font-weight: 500;
	line-height: 1.2;
}
.floorplanWrap .detailWrap ul {
	width: 43%;
}
.floorplanWrap .detailWrap ul li {
	position: relative;
	padding-left: 63px;
	min-height: 45px;
	display: flex;
	align-items: center;
}
.floorplanWrap .detailWrap ul li + li {
	margin-top: 12px;
}
.floorplanWrap .detailWrap ul li::before {
	content: "";
	position: absolute;
	background: url(/office/img/icon_floor01.png) no-repeat top center;
	background-size: contain;
	width: 45px;
	height: 45px;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.floorplanWrap .detailWrap ul li:nth-child(2)::before {
	background-image: url(/office/img/icon_floor02.png);
}
.floorplanWrap .detailWrap ul li:nth-child(3)::before {
	background-image: url(/office/img/icon_floor03.png);
}
.floorplanWrap .detailWrap ul li:nth-child(4)::before {
	background-image: url(/office/img/icon_floor04.png);
}
@media (max-width: 768px) {
	.floorplanWrap .detailWrap {
		margin-top: 50px;
		gap: 40px 20px;
	}
	.floorplanWrap .detailWrap .area {
		width: 100%;
		gap: 0 12px;
	}
	.floorplanWrap .detailWrap .area .floorBox {
		width: 75px;
	}
	.floorplanWrap .detailWrap .area .floorBox .num {
		font-size: var(--27px);
		padding: 13px 2px 17px;
	}
	.floorplanWrap .detailWrap .area .floorBox .num .floor {
		font-size: var(--15px);
		margin-left: 3px;
	}
	.floorplanWrap .detailWrap .area dl {
		width: calc(100% - 75px - 12px);
	}
	.floorplanWrap .detailWrap .area dl dt {
		font-size: var(--14px);
	}
	.floorplanWrap .detailWrap .area dl dd {
		font-size: var(--13px);
		margin-top: 4px;
	}
	.floorplanWrap .detailWrap .area dl dd .num {
		font-size: var(--27px);
	}
	.floorplanWrap .detailWrap ul {
		width: 100%;
	}
	.floorplanWrap .detailWrap ul li {
		padding-left: 35px;
		min-height: 27px;
		font-size: var(--15px);
	}
	.floorplanWrap .detailWrap ul li + li {
		margin-top: 20px;
	}
	.floorplanWrap .detailWrap ul li::before {
		width: 27px;
		height: 27px;
	}
}
.floorplanWrap .txt {
	margin-top: 70px;
}
.floorplanWrap .pic + .pic {
	margin-top: 70px;
}
@media (max-width: 768px) {
	.floorplanWrap .txt {
		margin-top: 35px;
	}
	.floorplanWrap .pic + .pic {
		margin-top: 30px;
	}
}

/*----------------------------
	officespecWrap
------------------------------*/
/* detailWrap */
.officespecWrap .detailWrap {
	border-top: 1px solid #cbcbcb;
	margin-top: 50px;
	padding-top: 60px;
	display: flex;
	flex-wrap: wrap;
	gap: 50px 20px;
}
.officespecWrap .detailWrap dl {
	width: calc((100% - 40px) / 3);
}
.officespecWrap .detailWrap dt {
	position: relative;
	padding-left: 52px;
	min-height: 40px;
	display: flex;
	align-items: center;
	font-size: var(--18px);
	font-weight: 600;
	padding-bottom: 4px;
}
.officespecWrap .detailWrap dt.txtmany {
	font-size: var(--17px);
}
.officespecWrap .detailWrap dt::before {
	content: "";
	position: absolute;
	background: url(/office/img/icon_spec01.png) no-repeat top center;
	background-size: contain;
	width: 40px;
	height: 40px;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.officespecWrap .detailWrap dl:nth-child(2) dt::before {
	background-image: url(/office/img/icon_spec02.png);
}
.officespecWrap .detailWrap dl:nth-child(3) dt::before {
	background-image: url(/office/img/icon_spec03.png);
}
.officespecWrap .detailWrap dl:nth-child(4) dt::before {
	background-image: url(/office/img/icon_spec04.png);
}
.officespecWrap .detailWrap dl:nth-child(5) dt::before {
	background-image: url(/office/img/icon_spec05.png);
}
.officespecWrap .detailWrap dl:nth-child(6) dt::before {
	background-image: url(/office/img/icon_spec06.png);
}
.officespecWrap .detailWrap dl:nth-child(7) dt::before {
	background-image: url(/office/img/icon_spec07.png);
}
.officespecWrap .detailWrap dl:nth-child(8) dt::before {
	background-image: url(/office/img/icon_spec08.png);
}
.officespecWrap .detailWrap dd {
	line-height: 2;
	margin-top: 15px;
}
.officespecWrap .detailWrap02 {
	border-top: none;
	padding-top: 0;
	margin-top: 60px;
}
.officespecWrap .detailWrap02 dl:nth-child(1) dt::before {
	background-image: url(/office/img/icon_spec09.png);
}
.officespecWrap .detailWrap02 dl:nth-child(2) dt::before {
	background-image: url(/office/img/icon_spec10.png);
}
@media (max-width: 768px) {
	.officespecWrap .detailWrap {
		margin-top: 40px;
		padding-top: 40px;
		gap: 35px 20px;
	}
	.officespecWrap .detailWrap dl {
		width: 100%;
	}
	.officespecWrap .detailWrap dt {
		padding-left: 35px;
		min-height: 26px;
		font-size: var(--15px);
		padding-bottom: 2px;
	}
	.officespecWrap .detailWrap dt.txtmany {
		font-size: var(--15px);
	}
	.officespecWrap .detailWrap dt::before {
		width: 26px;
		height: 26px;
	}
	.officespecWrap .detailWrap dd {
		font-size: var(--14px);
		line-height: 1.78;
		margin-top: 10px;
	}
	.officespecWrap .detailWrap02 {
		margin-top: 40px;
		padding-top: 0;
	}
}